.video-grid {
  margin-left: -10px;
  margin-right: -10px;
  position: relative;
  text-align: center;
  margin-top: 15px; }
  .video-grid + h2 {
    margin-top: 52px; }
  .video-grid.has-more {
    padding-bottom: 70px; }
  .video-grid > .video-grid-item {
    width: 33.33%;
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    margin-left: auto;
    margin-right: auto; }
    @media (max-width: 650px) {
      .video-grid > .video-grid-item {
        width: 50%; } }
    @media (max-width: 420px) {
      .video-grid > .video-grid-item {
        width: auto;
        display: block;
        margin-left: 30px;
        margin-right: 30px; } }
  .video-grid .show-more {
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -50px;
    margin-top: -60px;
    width: 100px;
    text-align: center;
    padding: .5em 10px .5em;
    cursor: pointer; }
    .video-grid .show-more:after {
      content: '\f078';
      font-family: 'FontAwesome';
      display: block;
      text-align: center;
      margin-top: -5px;
      transition: .2s ease all; }
    .video-grid .show-more:hover:after {
      margin-top: 0px; }

.video-grid-item {
  text-align: left; }
  .video-grid-item img {
    display: block;
    width: 100%; }
  .video-grid-item .image > a {
    position: relative;
    display: block; }
    .video-grid-item .image > a:before {
      content: '';
      border: 2px solid #FED102;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: -35px;
      margin-left: -35px;
      width: 70px;
      height: 70px;
      background: none;
      border-radius: 50%;
      transition: .2s ease all; }
    .video-grid-item .image > a .play-button {
      position: absolute;
      top: 50%;
      left: 50%;
      margin-left: -6px;
      margin-top: -6px;
      border-top: 6px solid transparent;
      border-bottom: 6px solid transparent;
      border-left: 12px solid #FED102;
      transform-style: preserve-3d;
      transform: translateZ(60px);
      transition: .3s ease all;
      z-index: 1;
      cursor: pointer; }
      .video-grid-item .image > a .play-button:active {
        transform: scale(0.95); }
    .video-grid-item .image > a:hover:before, .video-grid-item .image > a:focus:before {
      background: #FED102; }
    .video-grid-item .image > a:hover .play-button, .video-grid-item .image > a:focus .play-button {
      border-left-color: #fff; }
  .video-grid-item .title {
    font-size: 15px;
    line-height: 20px; }
    .video-grid-item .title > a {
      color: inherit; }
  @media (max-width: 767px) {
    .video-grid-item .title {
      font-size: 12px;
      line-height: 15px; } }
